<div class="profile-state">
	<top-menu></top-menu>
	<div class="ui centered grid container">
		<div class="sixteen wide mobile only column">
			<div class="ui profile segment">
				<div class="ui masthead segment">
					<img class="photo" src="http://placekitten.com/240/320" alt="photo">
					<span class="name">
						<span class="lastname">{{person[0].person_lastName}}</span>,
						<span class="firstname">{{person[0].person_firstName}}</span>
					</span>
					<span class="position">{{person[0].person_position}}</span>
				</div>
				<br/><br/>
				<div class="intro" ng-bind-html="to_trusted(person[0].person_intro)"></div>
				<br/><br/>
				<h1 class="section header">SALN Timeline</h1>
				<img class="dummy-pic" src="../frontend/assets/img/graph-solo-1.svg" />
				<br/><br/>
				<h1 class="section header">Spendings</h1>
				<img class="dummy-pic" src="../frontend/assets/img/graph-solo-2.svg" />
				<br/><br/>
				<h1 class="section header">Donors</h1>
				<img class="dummy-pic" src="../frontend/assets/img/graph-solo-3.svg" />
			</div>
		</div>
		<div class="fourteen wide tablet computer only column">
			<div class="ui profile segment">
				<div class="ui masthead segment">
					<img class="photo" src="http://placekitten.com/240/320" alt="photo">
					<span class="name">
						<span class="lastname">{{person[0].person_lastName}}</span>,
						<span class="firstname">{{person[0].person_firstName}}</span>
					</span>
					<span class="position">{{person[0].person_position}}</span>
					<div class="compare">
						<div class="ui search">
							<div class="ui fluid icon input">
								<input class="prompt" placeholder="Compare with..." ng-model="query" ng-change="update()" type="text" autofocus>
								<i class="search icon"></i>
							</div>
							<div class="ui query-results segment" ng-hide="emptyQuery">
								<div ng-hide="resultsFound" class="query-no-result">
									No results found.
								</div>
								<a ng-show="resultsFound" ng-repeat="result in results | orderBy:person_lastName" class="query-result" ui-sref="compare({person1Id:person[0].person_id, person2Id:result.person_id})">
									<span class="lastname">{{result.person_lastName}}</span>,
									<span class="firstname">{{result.person_firstName}}</span>
									<span class="position">{{result.person_position}}</span>
								</a>
							</div>
						</div>
					</div>
				</div>
				<br/><br/>
				<div class="intro" ng-bind-html="to_trusted(person[0].person_intro)"></div>
				<br/><br/>
				<h1 class="section header">SALN Timeline</h1>
				<img class="dummy-pic" src="../frontend/assets/img/graph-solo-1.svg" />
				<br/><br/>
				<h1 class="section header">Spendings</h1>
				<img class="dummy-pic" src="../frontend/assets/img/graph-solo-2.svg" />
				<br/><br/>
				<h1 class="section header">Donors</h1>
				<img class="dummy-pic" src="../frontend/assets/img/graph-solo-3.svg" />
			</div>
		</div>
	</div>
</div>